.version.index /* version checker */
{
	color: #000006;
	background-color: #86E3EB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 3969px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u2126
{
	z-index: 291;
	height: 96px;
	border-style: solid;
	border-color: #00010C;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	border-width: 0px 0px 1px;
}

#u2126-bw
{
	z-index: 291;
}

#unternehmensberatung_vorwort
{
	left: -100px;
	position: relative;
}

#u2761
{
	z-index: 339;
	width: 188px;
	background-color: transparent;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -462px;
}

#menuu2127
{
	z-index: 292;
	width: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 31px;
	left: 50%;
	margin-left: -243px;
}

#u2149
{
	width: 108px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2152
{
	width: 106px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u2152:hover
{
	border-color: #F9A12C;
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u2152:active
{
	border-color: #F9A02B;
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u2152.MuseMenuActive
{
	border-color: #F89E29;
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u2154-4
{
	width: 67px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u2152:hover #u2154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u2152:active #u2154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u2152:hover #u2154-4 p,#u2152:hover #u2154-4 h3,#u2152:active #u2154-4 p,#u2152:active #u2154-4 h3
{
	color: #FAAC37;
	visibility: inherit;
}

#u2128
{
	width: 113px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u2129
{
	width: 111px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u2129:hover
{
	border-color: #F9A12C;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u2129:active
{
	border-color: #F9A02B;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u2129.MuseMenuActive
{
	border-color: #F89E29;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u2130-4
{
	width: 72px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u2129:hover #u2130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2129:active #u2130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2129.MuseMenuActive #u2130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2129:hover #u2130-4 p,#u2129:hover #u2130-4 h3,#u2129:active #u2130-4 p,#u2129:active #u2130-4 h3
{
	color: #FAAC37;
	visibility: inherit;
}

#u2156
{
	width: 101px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u2157
{
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u2157:hover
{
	border-color: #F9A12C;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u2157:active
{
	border-color: #F9A02B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u2160-4
{
	width: 60px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u2157:hover #u2160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u2157:active #u2160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u2157.MuseMenuActive #u2160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u2157:hover #u2160-4 p,#u2157:hover #u2160-4 h3,#u2157:active #u2160-4 p,#u2157:active #u2160-4 h3
{
	color: #FAAC37;
	visibility: inherit;
}

#u2163
{
	width: 114px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u2166
{
	width: 112px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u2166:hover
{
	border-color: #F9A12C;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2166:active
{
	border-color: #F9A02B;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2166.MuseMenuActive
{
	border-color: #F89E29;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2168-4
{
	width: 73px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u2166:hover #u2168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u2166:active #u2168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u2166.MuseMenuActive #u2168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u2166:hover #u2168-4 p,#u2166:hover #u2168-4 h3,#u2166:active #u2168-4 p,#u2166:active #u2168-4 h3
{
	color: #FAAC37;
	visibility: inherit;
}

#u2135
{
	width: 107px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#u2138
{
	width: 105px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u2138:hover
{
	border-color: #F9A12C;
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2138:active
{
	border-color: #F9A02B;
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2138.MuseMenuActive
{
	border-color: #F89E29;
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2139-4
{
	width: 67px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u2152.MuseMenuActive #u2154-4,#u2138:hover #u2139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u2138:active #u2139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u2138.MuseMenuActive #u2139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u2138:hover #u2139-4 p,#u2138:hover #u2139-4 h3,#u2138:active #u2139-4 p,#u2138:active #u2139-4 h3
{
	color: #FAAC37;
	visibility: inherit;
}

#u2895
{
	width: 101px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 553px;
}

#u2898
{
	width: 99px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u2898:hover
{
	border-color: #F9A12C;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u2898:active
{
	border-color: #F9A02B;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u2157.MuseMenuActive,#u2898.MuseMenuActive
{
	border-color: #F89E29;
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u2900-4
{
	width: 61px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D4D4D;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u2898:hover #u2900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u2898:active #u2900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u2898.MuseMenuActive #u2900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u2898:hover #u2900-4 p,#u2898:hover #u2900-4 h3,#u2898:active #u2900-4 p,#u2898:active #u2900-4 h3
{
	color: #FAAC37;
	visibility: inherit;
}

#u2152.MuseMenuActive #u2154-4 p,#u2152.MuseMenuActive #u2154-4 h3,#u2129.MuseMenuActive #u2130-4 p,#u2129.MuseMenuActive #u2130-4 h3,#u2157.MuseMenuActive #u2160-4 p,#u2157.MuseMenuActive #u2160-4 h3,#u2166.MuseMenuActive #u2168-4 p,#u2166.MuseMenuActive #u2168-4 h3,#u2138.MuseMenuActive #u2139-4 p,#u2138.MuseMenuActive #u2139-4 h3,#u2898.MuseMenuActive #u2900-4 p,#u2898.MuseMenuActive #u2900-4 h3
{
	color: #F9A530;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2994-4
{
	z-index: 330;
	width: 93px;
	min-height: 14px;
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 77px;
	right: 16px;
}

#pu2077
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 78px;
}

#u2077
{
	z-index: 238;
	height: 589px;
	border-color: #000000;
	background-color: #4D4D4D;
}

#u2077-bw
{
	z-index: 238;
	margin-top: 1px;
	height: 589px;
}

#u2078
{
	z-index: 239;
	min-height: 589px;
	border-color: #000000;
	background: #C7C7C7 url("../images/alco_b_1-u3517-fr.png") no-repeat center center;
	background-color: rgba(127,127,127,0.43);
	background-size: cover;
}

#u2078_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 22px;
	padding-bottom: 19px;
}

#u2777-4
{
	z-index: 281;
	width: 979px;
	min-height: 61px;
	background-color: transparent;
	color: #FAAC37;
	font-size: 48px;
	line-height: 58px;
	left: 100px;
	position: relative;
}

#u2082
{
	z-index: 277;
	width: 649px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 264px;
	margin-top: 12px;
	position: relative;
}

#u2079-37
{
	z-index: 240;
	width: 979px;
	min-height: 385px;
	background-color: transparent;
	font-size: 18px;
	line-height: 18px;
	left: 100px;
	margin-top: 18px;
	position: relative;
}

#pkonzepte
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#konzepte
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u2992
{
	z-index: 278;
	width: 649px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 264px;
}

#u2083
{
	z-index: 279;
	width: 36px;
	background-color: transparent;
	left: 571px;
	margin-top: 14px;
	position: relative;
}

#u2078-bw
{
	z-index: 239;
	min-height: 589px;
}

#u3345
{
	z-index: 52;
	height: 689px;
	border-color: #000000;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	background: #FFFFFF url("../images/alco_b_6.jpg") no-repeat left top;
}

#u3345-bw
{
	z-index: 52;
	height: 689px;
}

#u2933
{
	z-index: 197;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 312px;
}

#u2939
{
	z-index: 199;
	width: 118px;
	background-color: transparent;
	border-radius: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 533px;
}

#u2939 .clip_frame
{
	-webkit-border-radius: 24px 24px 24px 24px;
}

#u2951
{
	z-index: 201;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 750px;
}

#u2780-4
{
	z-index: 203;
	width: 979px;
	min-height: 32px;
	background-color: transparent;
	font-size: 48px;
	line-height: 58px;
	letter-spacing: 10px;
	color: #FAAC37;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 100px;
}

#u2781-31
{
	z-index: 207;
	width: 971px;
	min-height: 404px;
	background-color: transparent;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 108px;
}

#u2781-2
{
	font-weight: 700;
}

#u3352
{
	z-index: 285;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3352-bw
{
	z-index: 285;
	margin-top: 1px;
	height: 3px;
}

#analyse
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 601px;
}

#u3354
{
	z-index: 286;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3354-bw
{
	z-index: 286;
	height: 3px;
}

#page_position_content,#pu2226
{
	width: 0.01px;
}

#u2226
{
	z-index: 153;
	height: 671px;
	border-color: #000000;
	background-color: #FBB03B;
}

#u2226-bw
{
	z-index: 153;
	height: 671px;
}

#u2227
{
	z-index: 154;
	height: 671px;
	border-color: #000000;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
	background: transparent url("../images/alco_b_3-u3504-fr.png") no-repeat center bottom;
	background-size: cover;
}

#u2227-bw
{
	z-index: 154;
	height: 671px;
}

#u2228-4
{
	z-index: 155;
	width: 979px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	letter-spacing: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 100px;
}

#strategie
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 581px;
}

#u2556
{
	z-index: 159;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1476px;
	left: -1px;
}

#u2244-37
{
	z-index: 160;
	width: 980px;
	min-height: 533px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu3345,#pu3390
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u3390
{
	z-index: 53;
	height: 638px;
	border-color: #000000;
	opacity: 0.18;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=18)";
	filter: alpha(opacity=18);
	background: #FFFFFF url("../images/alco_b_6.jpg") no-repeat center center;
}

#u3390-bw
{
	z-index: 53;
	margin-top: 1px;
	height: 638px;
}

#u2281-4
{
	z-index: 112;
	width: 979px;
	min-height: 62px;
	background-color: transparent;
	color: #FAAC37;
	font-size: 48px;
	line-height: 58px;
	letter-spacing: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 100px;
}

#u2282-36
{
	z-index: 116;
	width: 979px;
	min-height: 491px;
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 100px;
}

#u2282-36:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 491px;
	width: 979px;
	margin: 116px -10000px 0px 0px;
}

#u2282-36:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 491px;
	width: 979px;
	margin: 116px -10000px 0px 0px;
}

#u2283
{
	z-index: 152;
	width: 175px;
	height: 2px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 501px;
}

#u3355
{
	z-index: 287;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3355-bw
{
	z-index: 287;
	height: 3px;
}

#economy
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 553px;
}

#u3356
{
	z-index: 290;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3356-bw
{
	z-index: 290;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 3px;
}

#pu2392
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -3px;
}

#u2392
{
	z-index: 68;
	height: 622px;
	border-color: #000000;
	background-color: #FBB03B;
}

#u2392-bw
{
	z-index: 68;
	height: 622px;
}

#u2393
{
	z-index: 69;
	height: 617px;
	border-color: #000000;
	opacity: 0.16;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=16)";
	filter: alpha(opacity=16);
	background: transparent url("../images/alco_b_5-u3497-fr.png") no-repeat center bottom;
	background-size: cover;
}

#u2393-bw
{
	z-index: 69;
	margin-top: 3px;
	height: 617px;
}

#u2394-4
{
	z-index: 70;
	width: 979px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	letter-spacing: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 100px;
}

#kontakt
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 531px;
	left: 11px;
}

#u2395-38
{
	z-index: 74;
	width: 979px;
	min-height: 469px;
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	position: fixed;
	top: 2814px;
	left: 11px;
}

#u2395-38:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 469px;
	width: 979px;
	margin: 0px;
}

#u2395-38:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 469px;
	width: 979px;
	margin: 0px;
}

#pu3354,#pu3359
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-left: -100px;
	margin-top: -3px;
}

#u3359
{
	z-index: 288;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3359-bw
{
	z-index: 288;
	height: 3px;
}

#pu2421
{
	width: 0.01px;
	margin-top: -1px;
}

#u2421
{
	z-index: 2;
	height: 550px;
	border-color: #000000;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	background: #E5E5E5 url("../images/alco_b_7.jpg") no-repeat center center;
	background-size: cover;
}

#u2421-bw
{
	z-index: 2;
	height: 550px;
}

#u1765-4
{
	z-index: 3;
	width: 979px;
	min-height: 62px;
	background-color: transparent;
	font-size: 48px;
	line-height: 58px;
	letter-spacing: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 112px;
}

#u1766
{
	z-index: 7;
	width: 175px;
	height: 2px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 514px;
}

#widgetu1733
{
	z-index: 8;
	width: 0.01px;
	height: 329px;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 111px;
}

#u1734-17
{
	z-index: 9;
	min-height: 48px;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	background: url("../images/u1734-17.png") no-repeat 0px 0px;
}

#u1734-17:hover
{
	background: url("../images/u1734-17-r.png") no-repeat 0px 0px;
}

#u1734-17:active
{
	background: url("../images/u1734-17-m.png") no-repeat 0px 0px;
}

#widgetu1733.frm-sub-st #u1734-17
{
	background: url("../images/u1734-17-fs.png") no-repeat 0px 0px;
}

#widgetu1735
{
	z-index: 26;
	width: 478px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1735:hover
{
	background-color: transparent;
	width: 478px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1738-4
{
	z-index: 27;
	width: 466px;
	min-height: 40px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1735:hover #u1738-4
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 466px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1735:hover #u1738-4 *
{
	color: #000000;
}

#widgetu1750
{
	z-index: 31;
	width: 478px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#widgetu1735.fld-err-st,#widgetu1750.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 478px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1752-4
{
	z-index: 32;
	width: 466px;
	min-height: 40px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1750:hover #u1752-4
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 466px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1735.fld-err-st #u1738-4,#widgetu1750.fld-err-st #u1752-4
{
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 466px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1750:hover #u1752-4 *
{
	color: #000000;
}

#widgetu1735_input,#widgetu1735_prompt,#widgetu1750_input,#widgetu1750_prompt
{
	width: 466px;
	min-height: 40px;
	color: #7F7F7F;
	text-align: center;
	font-family: abel, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 6px;
}

#widgetu1735.non-empty-st #widgetu1735_prompt,#widgetu1750.non-empty-st #widgetu1750_prompt
{
	visibility: hidden;
}

#u1749-4
{
	z-index: 36;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 334px;
}

#widgetu1733.frm-sub-st #u1749-4 p
{
	color: #000000;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1739-4
{
	z-index: 40;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 334px;
}

#widgetu1733.frm-subm-err-st #u1739-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1744-4
{
	z-index: 44;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 334px;
}

#widgetu1733.frm-sub-st #u1749-4,#widgetu1733.frm-subm-err-st #u1739-4,#widgetu1733.frm-subm-ok-st #u1744-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1733.frm-subm-ok-st #u1744-4 p
{
	color: #169300;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#widgetu1745
{
	z-index: 48;
	width: 980px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#widgetu1745.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 176px;
	min-height: 0px;
	margin: 73px -10000px 0px 0px;
}

#u1746-3
{
	z-index: 49;
	width: 968px;
	min-height: 164px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1738-4::before,#u1752-4::before,#u1746-3::before
{
	box-shadow: none;
}

#widgetu1745:hover #u1746-3
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 164px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1745.fld-err-st #u1746-3
{
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 164px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1745:hover #u1746-3 *
{
	color: #000000;
}

#u2395-36,#widgetu1735.fld-err-st #u1738-4 *,#widgetu1750.fld-err-st #u1752-4 *,#widgetu1745.fld-err-st #u1746-3 *
{
	color: #FFFFFF;
}

#widgetu1745_input
{
	width: 968px;
	min-height: 164px;
	color: #7F7F7F;
	text-align: center;
	font-family: abel, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 6px;
}

#widgetu1735:hover #widgetu1735_input,#widgetu1735.fld-err-st #widgetu1735_input,#widgetu1735:hover #widgetu1735_prompt,#widgetu1735.fld-err-st #widgetu1735_prompt,#widgetu1750:hover #widgetu1750_input,#widgetu1750.fld-err-st #widgetu1750_input,#widgetu1750:hover #widgetu1750_prompt,#widgetu1750.fld-err-st #widgetu1750_prompt,#widgetu1745:hover #widgetu1745_input,#widgetu1745.fld-err-st #widgetu1745_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u3472
{
	z-index: 289;
	height: 3px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3472-bw
{
	z-index: 289;
	height: 3px;
}

#u3376-14
{
	z-index: 54;
	width: 979px;
	min-height: 545px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 32px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

